.bodytext			{
	FONT-SIZE: 11.5px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.bodytext a:link	{FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.bodytext a:active	{FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.bodytext a:visited	{FONT-SIZE: 11.5px; COLOR: #a55f5b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.bodytext a:hover	{FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}

.bodysub			{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 14px}
.bodysub a:link		{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 14px}
.bodysub a:active	{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 14px}
.bodysub a:visited	{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 14px}
.bodysub a:hover	{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-STYLE: italic; LINE-HEIGHT: 14px}

.bodysubtoc			{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 14px}
.bodysubtoc a:link		{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; LINE-HEIGHT: 14px}
.bodysubtoc a:active	{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 14px}
.bodysubtoc a:visited	{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 14px}
.bodysubtoc a:hover	{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-STYLE: italic; LINE-HEIGHT: 14px}

.bodytextsmall				{FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.bodytextsmall a:link		{FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}
.bodytextsmall a:active		{FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}
.bodytextsmall a:visited	{FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}
.bodytextsmall a:hover		{FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}

.lefttext			{FONT-WEIGHT: normal; FONT-SIZE: 11.5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 14px}
.lefttext a:link	{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 14px}
.lefttext a:active	{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 14px}
.lefttext a:visited	{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 14px}
.lefttext a:hover	{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-STYLE: italic; LINE-HEIGHT: 14px}

.lefttextred			{FONT-WEIGHT: normal; FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.lefttextred a:link		{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.lefttextred a:active	{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.lefttextred a:visited	{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.lefttextred a:hover	{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-STYLE: italic;}

.storetext				{FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.storetext a:link		{FONT-SIZE: 10px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.storetext a:active		{FONT-SIZE: 10px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.storetext a:visited	{FONT-SIZE: 10px; COLOR: #a55f5b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.storetext a:hover		{FONT-SIZE: 10px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}

.storesub			{FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 12px}
.storesub a:link	{FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 12px}
.storesub a:active	{FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 12px}
.storesub a:visited	{FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 12px}
.storesub a:hover	{FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-STYLE: italic; LINE-HEIGHT: 12px}

.moretext				{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.moretext a:link		{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.moretext a:active		{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.moretext a:visited		{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.moretext a:hover		{FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}

.topnav				{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.topnav a:link		{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.topnav a:active	{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.topnav a:visited	{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.topnav a:hover		{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}

.dropdown			{FONT-SIZE: 10.5px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.dropdown a:link	{FONT-SIZE: 10.5px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.dropdown a:active	{FONT-SIZE: 10.5px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.dropdown a:visited	{FONT-SIZE: 10.5px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.dropdown a:hover	{FONT-SIZE: 10.5px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}

.footer				{FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.footer	a:link		{FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.footer	a:active	{FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.footer	a:visited	{FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.footer	a:hover		{FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}

.errortext				{FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.errortext a:link		{FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}
.errortext a:active		{FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}
.errortext a:visited	{FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}
.errortext a:hover		{FONT-SIZE: 11.5px; COLOR: #a6231b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}

/* misc fonts for use on the three content pages */
.title			{FONT-SIZE: 24px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.subtitle		{FONT-SIZE: 16px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.lefttitle		{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;
}
.storetitle		{FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.caption		{FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.caption a:link		{FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}
.caption a:active		{FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}
.caption a:visited	{FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}
.caption a:hover		{FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}


.enteremail		{FONT-WEIGHT: bold; FONT-SIZE: 10.5px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}

/* these are simply defining background colors for different uses on the site */
.white				{BACKGROUND-COLOR: #ffffff;}
.black				{BACKGROUND-COLOR: #000000;}
.red				{BACKGROUND-COLOR: #a6231b;}
.yellow				{BACKGROUND-COLOR: #fee390;}
.yellow2			{BACKGROUND-COLOR: #fff9e5;}
.gray				{BACKGROUND-COLOR: #cccccc;}
.gray2				{BACKGROUND-COLOR: #333333;}

.monospace			{FONT-FAMILY: Courier, monospace; FONT-SIZE: 11px;}
.relative			{POSITION: relative;}
.leftline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.rightline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-width: thin;
	border-right-color: #CCCCCC;
}
.timeline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	border: thin solid #000000;
	background-color: #B31B19;
	color: #FFFFFF;
}
.timeline2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	background-color: #000000;
}
.donate {
	background-image: url(http://www.yesmagazine.org/images/content/donate2.gif);
	background-repeat: no-repeat;
}
.lineright {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: inset;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
